<?php
require'fun.php';
$x1='';
$x3='';
if($fid!='')
{
$x1=' - albumul '.$conn->query('SELECT`nume`FROM`descarcari_albume`WHERE`id`="'.$fid.'"')->fetch_row()[0];
$x3.='&&`fid`="'.$fid.'"';
}
header('Content-Type: text/html; charset=utf-8');
header('Content-Language: ro-RO');
header('Cache-Control: no-store,no-cache,must-revalidate,max-age=0,post-check=0,pre-check=0');
header('Expires: -1');
echo'<!DOCTYPE html><html lang="ro-RO"><head><meta charset="utf-8" /><meta name="viewport" content="width=device-width" /><title>Versiunea cu player'.$x1.'</title><link rel="stylesheet" type="text/css" href="'.$domenii_statice[1].'css_js/stil.css" /><script type="text/javascript" src="/img/css_js/jwplayer.js"></script><script type="text/javascript">jwplayer.key="buLcfiA6FcBvVOmrmbTEko49C8gem+8txvKviA==";</script></head><body><div class="margine"><table><tr><td><iframe src="'.$adresasite[0].'" width="100%" height="100%"></iframe></td><td><div id="playlist">Playerul se încarcă...</div><script type="text/javascript">var playerInstance=jwplayer("playlist");playerInstance.setup({playlist:[';
if($tid=='')
$tid=100;
if($cid=='')
$cid=10;
$items=$conn->query('SELECT`nume`,`link`,`descriere`FROM`descarcari_fisiere`WHERE`vizibil`>"0"'.$x3.'&&(`link`LIKE"%.mp3%"||`link`LIKE"%.mp4%")ORDER BY`data`DESC LIMIT '.$cid);
while($item=$items->fetch_row())
{
echo'{image:"'.$adresasite[0].'/'.$conn->query('SELECT`link`FROM`imagini_iconite`WHERE`pid`="3"ORDER BY RAND()LIMIT 1')->fetch_row()[0].'",sources:[{file:"'.$item[1].'"}],title:"'.$item[0].'",description:"'.$item[2].'"},';
}
echo'],width:"100%"});jwplayer().play();jwplayer().setVolume('.$tid.');jwplayer().controls(true);</script><br />';
if($go=='')
{
echo'<form action="versiunea-cu-player/tip/ascuns" method="get">';
if(!$fid)
{
$toate=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`>"0"&&(`link`LIKE"%.mp3%"||`link`LIKE"%.mp4%")')->fetch_row()[0];
echo'Alege album:<br /><select name="fid"><option value="">Toate categoriile ('.$toate.')</option>';
$items=$conn->query('SELECT`id`,`nume`FROM`descarcari_albume`ORDER BY`data`DESC');
while($item=$items->fetch_row())
{
$fisiere=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`>"0"&&`fid`="'.$item[0].'"&&(`link`LIKE"%.mp3%"||`link`LIKE"%.mp4%")')->fetch_row()[0];
if($fisiere>0)
echo'<option value="'.$item[0].'">'.htmlspecialchars($item[1]).' ('.$fisiere.')</option>';
}
echo'</select>';
}
else
{
$toate=$conn->query('SELECT COUNT(*)FROM`descarcari_fisiere`WHERE`vizibil`>"0"&&`fid`="'.$fid.'"&&(`link`LIKE"%.mp3%"||`link`LIKE"%.mp4%")')->fetch_row()[0];
echo'<input type="hidden" name="fid" value="'.$fid.'" />';
}
echo'<br />Seteaza volum:<br /><select name="tid"><option value="100">100%</option><option value="95">95%</option><option value="90">90%</option><option value="85">85%</option><option value="80">80%</option><option value="75">75%</option><option value="70">70%</option><option value="65">65%</option><option value="60">60%</option><option value="55">55%</option><option value="50">50%</option><option value="45">45%</option><option value="40">40%</option><option value="35">35%</option><option value="30">30%</option><option value="25">25%</option><option value="20">20%</option><option value="15">15%</option><option value="10">10%</option><option value="05">05%</option></select><br />Scrie cate elemente dorești să fie în playlist:<br /><input name="cid" value="'.$toate.'" /><br /><input type="submit" value="Alege" /></form><br />';
}
if($fid!='')
echo'<a href="/descarcari/album/'.$fid.'">'.img('download.gif',1).'Descarca acest album</a><strong> - </strong>';
echo'<a href="/versiunea-cu-player">'.img('playlist.gif',2).'asculta alt album</a><strong> - </strong><a accesskey="0" href="/">'.img('home.png',1).'versiunea fără player</a></td></tr></table></div></body></html>';
require'f_fun.php';